* {box-sizing: border-box}
body {
    padding: 0;
    margin: 0;
    font-family: Tahoma;
}
html, body {
    height: 100%;
}
.widget {
    overflow: hidden;
    height: 100%;
    text-align: center;
}
.widget__slider {
    overflow: hidden;
}


.widget ul {
    position: relative;
    font-size: 0;
    line-height: normal;
    vertical-align: middle;
    display: inline-block;
}
.widget ul, .widget li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.widget li {
    position: relative;
    display: inline-block;
    font-size: 14px;
    max-width: 300px;
    vertical-align: top;
}
.widget li a {
    text-decoration: none;
    display: block;
    position: relative;
}


.widget__title {
    text-align: center;
    width: 100%;
    background-color: rgba(0,0,0,0.7);
    color: #fff;
    padding: 0 10px;
    z-index: 2;
    height: 32px;
    line-height: 26px;
    overflow: hidden;
    position: absolute;
    left: 0;
    bottom: 0;
    margin-bottom: 5px;
}
.widget__gorizontal .widget__title {
    margin-bottom: 0;
}

.widget__title span {
    display: inline-block;
    line-height: 14px;
    vertical-align: middle;
}
.widget__price {
    position: absolute;
    z-index: 3;
    color: #fff;
    background-color: #ff0037;
    left: 50%;
    transform: translateX(-50%);
    bottom: 45px;
    padding: 5px 8px;
    border-radius: 3px;
    font-weight: bold;
    white-space: nowrap;
}
.widget__img {
    vertical-align: top;
    max-width: 100%;
    opacity: 0;
    position: relative;
    z-index: 2;
    max-height: 100%;
    padding-bottom: 37px;
    transition: all 0.3s;
}
.widget__gorizontal .widget__img {
    padding-bottom: 0;
}
.widget__link {
    display: inline-block;
    position: relative;
    height: 100%;
}

.widget__print {
    position: absolute;
    right: 0;
    bottom: 40px;
    padding: 10px;
    background-color: #fff;
    transition: all 0.3s;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 0;
    opacity: 1;
    text-align: center;
}
.widget__onlyprints .widget__print {
    position: relative;
    padding-bottom: 40px;
}
.widget__onlyprints .widget__img {
    display: none;
}
.widget__onlyprints .widget__print img {
    padding-bottom: 0;
}
.widget__gorizontal .widget__price {
    bottom: 40px;
}

.widget__print img {
    max-width: 100%;
    padding-bottom: 35px;
    max-height: 100%;
}

.widget__slider li:hover .widget__img {
    opacity: 0 !important;
    transform: scale(1, -1);
}
.widget__slider li:hover .widget__img + .widget__print {
    opacity: 1 !important;
}

.widget__gorizontal {
    max-height: 300px;
    width: 100%;
}
.widget__slider  {
    height: 100%;
    display: inline-block;
    overflow: hidden;
    vertical-align: middle;
    visibility: hidden;
}

.widget__gorizontal li a {
    padding-bottom: 32px;
}

.widget__gorizontal ul {
    /*white-space: nowrap;*/
    text-align: left;
}
.widget__gorizontal ul, .widget__gorizontal li, .widget__gorizontal li a {
    height: 100%;
}
.widget__gorizontal li {
    padding-right: 5px;
}
